<?xml version="1.0" standalone="yes"?>
<object class="NSIBObjectData">
  <string name="targetFramework">IBCarbonFramework</string>
  <object name="rootObject" class="NSCustomObject" id="1">
    <string name="customClass">NSApplication</string>
  </object>
  <array count="44" name="allObjects">
    <object class="IBCarbonMenuItem" id="392">
      <boolean name="separator">TRUE</boolean>
      <boolean name="updateSingleItem">TRUE</boolean>
    </object>
    <object class="IBCarbonMenuItem" id="393">
      <boolean name="updateSingleItem">TRUE</boolean>
      <string name="title">Über &lt;&lt;&lt;kGameName&gt;&gt;&gt;...</string>
      <int name="keyEquivalentModifier">0</int>
      <ostype name="command">abou</ostype>
    </object>
    <object class="IBCarbonMenu" id="394">
      <string name="title">ASL Game</string>
      <array count="2" name="items">
        <reference idRef="393"/>
        <reference idRef="392"/>
      </array>
      <string name="name">_NSAppleMenu</string>
    </object>
    <object class="IBCarbonMenu" id="397">
      <string name="title">SimpleHello</string>
      <array count="1" name="items">
        <object class="IBCarbonMenuItem" id="398">
          <boolean name="updateSingleItem">TRUE</boolean>
          <string name="title">ASL Game</string>
          <reference name="submenu" idRef="394"/>
        </object>
      </array>
      <string name="name">_NSMainMenu</string>
    </object>
    <reference idRef="398"/>
    <object class="IBCarbonMenuItem" id="400">
      <boolean name="updateSingleItem">TRUE</boolean>
      <string name="title">1280 x 1024</string>
    </object>
    <object class="IBCarbonBevelButton" id="401">
      <string name="bounds">36 184 102 260 </string>
      <string name="viewFrame">164 30 76 66 </string>
      <ostype name="controlSignature">PREF</ostype>
      <int name="controlID">2</int>
      <string name="title">Im Fenster</string>
      <ostype name="command">Wind</ostype>
      <unsigned_int name="behavior">256</unsigned_int>
      <int name="contentType">3</int>
      <int name="contentResID">1001</int>
      <int name="textPlacement">3</int>
    </object>
    <object class="IBCarbonPopupButton" id="402">
      <string name="bounds">181 52 201 272 </string>
      <string name="viewFrame">32 175 220 20 </string>
      <ostype name="controlSignature">PREF</ostype>
      <int name="controlID">4</int>
      <string name="title">Wiederholrate:</string>
      <ostype name="command">Refr</ostype>
      <int name="titleJustification">-2</int>
      <object name="menu" class="IBCarbonMenu" id="410">
        <string name="title">Popup:</string>
        <array count="2" name="items">
          <object class="IBCarbonMenuItem" id="406">
            <boolean name="checked">TRUE</boolean>
            <boolean name="updateSingleItem">TRUE</boolean>
            <string name="title">Automatisch</string>
          </object>
          <object class="IBCarbonMenuItem" id="420">
            <boolean name="separator">TRUE</boolean>
            <boolean name="updateSingleItem">TRUE</boolean>
          </object>
        </array>
      </object>
    </object>
    <object class="IBCarbonPopupButton" id="403">
      <string name="bounds">116 52 136 272 </string>
      <string name="viewFrame">32 110 220 20 </string>
      <ostype name="controlSignature">PREF</ostype>
      <int name="controlID">3</int>
      <string name="title">Auflösung:</string>
      <ostype name="command">Reso</ostype>
      <int name="titleJustification">-2</int>
      <object name="menu" class="IBCarbonMenu" id="412">
        <string name="title">Popup:</string>
        <array count="3" name="items">
          <object class="IBCarbonMenuItem" id="418">
            <boolean name="checked">TRUE</boolean>
            <boolean name="updateSingleItem">TRUE</boolean>
            <string name="title">800 x 600</string>
          </object>
          <object class="IBCarbonMenuItem" id="409">
            <boolean name="updateSingleItem">TRUE</boolean>
            <string name="title">1024 x 768</string>
          </object>
          <reference idRef="400"/>
        </array>
      </object>
    </object>
    <object class="IBCarbonRootControl" id="404">
      <string name="bounds">0 0 411 328 </string>
      <string name="viewFrame">0 0 328 411 </string>
      <array count="6" name="subviews">
        <object class="IBCarbonGroupBox" id="408">
          <string name="bounds">6 20 249 308 </string>
          <string name="viewFrame">20 6 288 243 </string>
          <array count="7" name="subviews">
            <object class="IBCarbonBevelButton" id="416">
              <string name="bounds">36 68 102 144 </string>
              <string name="viewFrame">48 30 76 66 </string>
              <ostype name="controlSignature">PREF</ostype>
              <int name="controlID">1</int>
              <string name="title">Vollbild</string>
              <ostype name="command">Full</ostype>
              <unsigned_int name="behavior">256</unsigned_int>
              <int name="contentType">3</int>
              <int name="contentResID">1000</int>
              <int name="textPlacement">3</int>
            </object>
            <reference idRef="401"/>
            <reference idRef="403"/>
            <reference idRef="402"/>
            <object class="IBCarbonStaticText" id="413">
              <string name="bounds">214 52 230 177 </string>
              <string name="viewFrame">32 208 125 16 </string>
              <string name="title">Mehrere Monitore:</string>
            </object>
            <object class="IBCarbonButton" id="419">
              <string name="bounds">213 185 233 272 </string>
              <string name="viewFrame">165 207 87 20 </string>
              <ostype name="controlSignature">PREF</ostype>
              <int name="controlID">5</int>
              <string name="title">Wähle...</string>
              <ostype name="command">Moni</ostype>
            </object>
            <object class="IBCarbonCheckBox" id="438">
              <string name="bounds">143 52 161 281 </string>
              <string name="viewFrame">32 137 229 18 </string>
              <ostype name="controlSignature">Sim2</ostype>
              <int name="controlID">1</int>
              <string name="title">Verwende gedehnte Auflösungen</string>
            </object>
          </array>
          <ostype name="controlSignature">PREF</ostype>
          <int name="controlID">9</int>
          <string name="title">Monitor-Einstellungen</string>
        </object>
        <object class="IBCarbonButton" id="407">
          <string name="bounds">371 130 391 226 </string>
          <string name="viewFrame">130 371 96 20 </string>
          <string name="title">Abbrechen</string>
          <ostype name="command">not!</ostype>
          <int name="buttonType">2</int>
        </object>
        <object class="IBCarbonButton" id="422">
          <string name="bounds">371 238 391 308 </string>
          <string name="viewFrame">238 371 70 20 </string>
          <string name="title">OK</string>
          <ostype name="command">ok  </ostype>
          <int name="buttonType">1</int>
        </object>
        <object class="IBCarbonCheckBox" id="415">
          <string name="bounds">331 20 351 272 </string>
          <string name="viewFrame">20 331 252 20 </string>
          <ostype name="controlSignature">PREF</ostype>
          <int name="controlID">6</int>
          <string name="title">Dialog beim Start immer anzeigen</string>
        </object>
        <object class="IBCarbonGroupBox" id="423">
          <string name="bounds">476 20 691 346 </string>
          <string name="viewFrame">20 476 326 215 </string>
          <array count="4" name="subviews">
            <object class="IBCarbonCheckBox" id="417">
              <string name="bounds">506 36 526 330 </string>
              <string name="viewFrame">16 30 294 20 </string>
              <ostype name="controlSignature">PREF</ostype>
              <int name="controlID">7</int>
              <string name="title">Apfel-Klick als Rechtsklick behandeln</string>
            </object>
            <object class="IBCarbonCheckBox" id="414">
              <string name="bounds">560 36 580 330 </string>
              <string name="viewFrame">16 84 294 20 </string>
              <ostype name="controlSignature">PREF</ostype>
              <int name="controlID">8</int>
              <string name="title">Apfeltaste als Ctrl-Taste behandeln</string>
            </object>
            <object class="IBCarbonStaticText" id="411">
              <string name="bounds">526 60 552 330 </string>
              <string name="viewFrame">40 50 270 26 </string>
              <boolean name="small">TRUE</boolean>
              <int name="controlSize">1</int>
              <string name="title">Aktivieren, wenn Sie einen Rechtsklick mit einer standard Apple Maus simulieren wollen.</string>
            </object>
            <object class="IBCarbonStaticText" id="405">
              <string name="bounds">580 60 606 330 </string>
              <string name="viewFrame">40 104 270 26 </string>
              <boolean name="small">TRUE</boolean>
              <int name="controlSize">1</int>
              <string name="title">Aktivieren, wenn Sie die Apfeltaste statt der Ctrl-Taste verwenden wollen.</string>
            </object>
          </array>
          <ostype name="controlSignature">PREF</ostype>
          <int name="controlID">10</int>
          <boolean name="hidden">TRUE</boolean>
          <string name="title">Maus- und Tastatur-Optionen</string>
        </object>
        <object class="IBCarbonGroupBox" id="444">
          <string name="bounds">255 20 315 308 </string>
          <string name="viewFrame">20 255 288 60 </string>
          <array count="1" name="subviews">
            <object class="IBCarbonCheckBox" id="445">
              <string name="bounds">281 36 299 199 </string>
              <string name="viewFrame">16 26 163 18 </string>
              <ostype name="controlSignature">Sim2</ostype>
              <int name="controlID">2</int>
              <string name="title">Optimiertes Rendering</string>
              <int name="initialState">1</int>
            </object>
          </array>
          <string name="title">Grafik-Optionen</string>
        </object>
      </array>
    </object>
    <reference idRef="405"/>
    <reference idRef="406"/>
    <reference idRef="407"/>
    <reference idRef="408"/>
    <reference idRef="409"/>
    <reference idRef="410"/>
    <reference idRef="411"/>
    <reference idRef="412"/>
    <reference idRef="413"/>
    <reference idRef="414"/>
    <reference idRef="415"/>
    <reference idRef="416"/>
    <reference idRef="417"/>
    <reference idRef="418"/>
    <reference idRef="419"/>
    <reference idRef="420"/>
    <object class="IBCarbonWindow" id="421">
      <string name="windowRect">220 868 631 1196 </string>
      <string name="title">&lt;&lt;&lt;kGameName&gt;&gt;&gt; Voreinstellungen</string>
      <reference name="rootControl" idRef="404"/>
      <boolean name="receiveUpdates">FALSE</boolean>
      <boolean name="isResizable">FALSE</boolean>
      <boolean name="liveResize">TRUE</boolean>
      <boolean name="compositing">TRUE</boolean>
      <int name="carbonWindowClass">4</int>
      <int name="windowPosition">7</int>
    </object>
    <reference idRef="422"/>
    <reference idRef="423"/>
    <object class="IBCarbonStaticText" id="431">
      <string name="bounds">44 104 108 580 </string>
      <string name="viewFrame">104 44 476 64 </string>
      <string name="title">In wenigen Momenten können Sie Die Sims 2 spielen.</string>
    </object>
    <object class="IBCarbonStaticText" id="432">
      <string name="bounds">132 128 148 580 </string>
      <string name="viewFrame">128 132 452 16 </string>
      <ostype name="controlSignature">FINI</ostype>
      <int name="controlID">2</int>
    </object>
    <object class="IBCarbonStaticText" id="433">
      <string name="bounds">20 104 36 580 </string>
      <string name="viewFrame">104 20 476 16 </string>
      <ostype name="controlSignature">FINI</ostype>
      <int name="controlID">1</int>
      <int name="fontStyle">4</int>
      <string name="title">Bitte warten Sie, bis &lt;&lt;&lt;kGameName&gt;&gt;&gt; eingerichtet ist.</string>
      <object name="layoutInfo" class="IBCarbonHILayoutInfo">
        <int name="bindingLeftKind">1</int>
        <int name="bindingRightKind">2</int>
      </object>
    </object>
    <object class="IBCarbonRootControl" id="434">
      <string name="bounds">0 0 168 600 </string>
      <string name="viewFrame">0 0 600 168 </string>
      <array count="5" name="subviews">
        <reference idRef="433"/>
        <reference idRef="431"/>
        <object class="IBCarbonIcon" id="435">
          <string name="bounds">20 20 84 84 </string>
          <string name="viewFrame">20 20 64 64 </string>
          <int name="contentType">1</int>
          <int name="creator">0</int>
        </object>
        <object class="IBCarbonChasingArrows" id="437">
          <string name="bounds">132 104 148 120 </string>
          <string name="viewFrame">104 132 16 16 </string>
        </object>
        <reference idRef="432"/>
      </array>
    </object>
    <reference idRef="435"/>
    <object class="IBCarbonWindow" id="436">
      <string name="windowRect">510 177 678 777 </string>
      <string name="title">Richte &lt;&lt;&lt;kGameName&gt;&gt;&gt; ein</string>
      <reference name="rootControl" idRef="434"/>
      <boolean name="receiveUpdates">FALSE</boolean>
      <boolean name="isResizable">FALSE</boolean>
      <boolean name="liveResize">TRUE</boolean>
      <boolean name="compositing">TRUE</boolean>
      <int name="carbonWindowClass">4</int>
      <int name="windowPosition">7</int>
    </object>
    <reference idRef="437"/>
    <reference idRef="438"/>
    <object class="IBCarbonStaticText" id="439">
      <string name="bounds">20 84 68 373 </string>
      <string name="viewFrame">84 20 289 48 </string>
      <ostype name="controlSignature">CD__</ostype>
      <int name="controlID">1</int>
      <string name="title">Bitte legen Sie &quot;Die Sims 2: Wilde Campus-Jahre&quot; ins Laufwerk ein oder klicken Sie auf Beenden.</string>
    </object>
    <object class="IBCarbonWindow" id="440">
      <string name="windowRect">542 175 670 568 </string>
      <string name="title">&lt;&lt;&lt;kGameName&gt;&gt;&gt;</string>
      <object name="rootControl" class="IBCarbonRootControl" id="443">
        <string name="bounds">0 0 128 393 </string>
        <string name="viewFrame">0 0 393 128 </string>
        <array count="3" name="subviews">
          <object class="IBCarbonButton" id="442">
            <string name="bounds">88 291 108 373 </string>
            <string name="viewFrame">291 88 82 20 </string>
            <string name="title">Beenden</string>
            <ostype name="command">not!</ostype>
            <int name="buttonType">2</int>
          </object>
          <reference idRef="439"/>
          <object class="IBCarbonIcon" id="441">
            <string name="bounds">20 20 68 68 </string>
            <string name="viewFrame">20 20 48 48 </string>
            <int name="contentResID">1667523698</int>
            <int name="contentType">132</int>
          </object>
        </array>
      </object>
      <boolean name="receiveUpdates">FALSE</boolean>
      <boolean name="isResizable">FALSE</boolean>
      <boolean name="liveResize">TRUE</boolean>
      <boolean name="compositing">TRUE</boolean>
      <int name="carbonWindowClass">4</int>
      <int name="windowPosition">7</int>
    </object>
    <reference idRef="441"/>
    <reference idRef="442"/>
    <reference idRef="443"/>
    <reference idRef="444"/>
    <reference idRef="445"/>
  </array>
  <array count="44" name="allParents">
    <reference idRef="394"/>
    <reference idRef="394"/>
    <reference idRef="398"/>
    <reference idRef="1"/>
    <reference idRef="397"/>
    <reference idRef="412"/>
    <reference idRef="408"/>
    <reference idRef="408"/>
    <reference idRef="408"/>
    <reference idRef="421"/>
    <reference idRef="423"/>
    <reference idRef="410"/>
    <reference idRef="404"/>
    <reference idRef="404"/>
    <reference idRef="412"/>
    <reference idRef="402"/>
    <reference idRef="423"/>
    <reference idRef="403"/>
    <reference idRef="408"/>
    <reference idRef="423"/>
    <reference idRef="404"/>
    <reference idRef="408"/>
    <reference idRef="423"/>
    <reference idRef="412"/>
    <reference idRef="408"/>
    <reference idRef="410"/>
    <reference idRef="1"/>
    <reference idRef="404"/>
    <reference idRef="404"/>
    <reference idRef="434"/>
    <reference idRef="434"/>
    <reference idRef="434"/>
    <reference idRef="436"/>
    <reference idRef="434"/>
    <reference idRef="1"/>
    <reference idRef="434"/>
    <reference idRef="408"/>
    <reference idRef="443"/>
    <reference idRef="1"/>
    <reference idRef="443"/>
    <reference idRef="443"/>
    <reference idRef="440"/>
    <reference idRef="404"/>
    <reference idRef="444"/>
  </array>
  <dictionary count="5" name="nameTable">
    <string>Files Owner</string>
    <reference idRef="1"/>
    <string>FinishInstallation</string>
    <reference idRef="436"/>
    <string>Insert CD</string>
    <reference idRef="440"/>
    <string>MenuBar</string>
    <reference idRef="397"/>
    <string>Preferences</string>
    <reference idRef="421"/>
  </dictionary>
  <unsigned_int name="nextObjectID">446</unsigned_int>
</object>
